<?xml version='1.0' encoding='utf-8'?>
<DiPManifest version="4.0">
  <!--Manifest generated by the EAInstaller-5.05.11.00-->
  <buildMetaData>
    <gameVersion version="60.0.327.1030" />
    <featureFlags dlcRequiresParentUpToDate="1" dynamicContentSupportEnabled="0" enableDifferentialUpdate="1" useGameVersionFromManifest="1" />
  </buildMetaData>
  <ContentIDs>
    <contentID />
  </ContentIDs>
  <gameTitles>
    <gameTitle locale="en_US">The Sims™ 4 Desert Luxe Kit</gameTitle>
    <gameTitle locale="cs_CZ">Výbava The Sims™ 4 Pouštní luxus</gameTitle>
    <gameTitle locale="da_DK">The Sims™ 4 Luksusoase-kit</gameTitle>
    <gameTitle locale="de_DE">Die Sims™ 4 Wüstenoase-Set</gameTitle>
    <gameTitle locale="es_ES">Los Sims™ 4 Oasis de Lujo Kit</gameTitle>
    <gameTitle locale="fi_FI">The Sims™ 4 Aavikon luksusta Kit</gameTitle>
    <gameTitle locale="fr_FR">Les Sims™ 4 Kit Luxe dans le désert</gameTitle>
    <gameTitle locale="it_IT">The Sims™ 4 Lusso nel Deserto Kit</gameTitle>
    <gameTitle locale="ja_JP">The Sims™ 4 Desert Luxe Kit</gameTitle>
    <gameTitle locale="ko_KR">The Sims™ 4 화려한 사막 키트</gameTitle>
    <gameTitle locale="nl_NL">De Sims™ 4 Woestijn Luxe Kit</gameTitle>
    <gameTitle locale="no_NO">The Sims™ 4 Ørkenluksussett</gameTitle>
    <gameTitle locale="pl_PL">The Sims™ 4 Oaza wystroju Kolekcja</gameTitle>
    <gameTitle locale="pt_BR">The Sims™ 4 Kit Paraíso Desértico</gameTitle>
    <gameTitle locale="ru_RU">The Sims™ 4 Роскоши пустыни — Комплект</gameTitle>
    <gameTitle locale="sv_SE">The Sims™ 4 Ökenlyx-kit</gameTitle>
    <gameTitle locale="zh_TW">The Sims™ 4 沙漠奢華套件包</gameTitle>
    <gameTitle locale="zh_CN">The Sims™ 4 大漠奢华套件包</gameTitle>
  </gameTitles>
  <uninstall />
  <installMetaData>
    <patching />
    <locales>en_US,cs_CZ,da_DK,de_DE,es_ES,fi_FI,fr_FR,it_IT,ja_JP,ko_KR,nl_NL,no_NO,pl_PL,pt_BR,ru_RU,sv_SE,zh_TW,zh_CN</locales>
    <localeFilters>
      <includes locale="en_US">
        <include>/SP35/Strings_ENG_US.package</include>
      </includes>
      <includes locale="cs_CZ">
        <include>/SP35/Strings_CZE_CZ.package</include>
      </includes>
      <includes locale="da_DK">
        <include>/SP35/Strings_DAN_DK.package</include>
      </includes>
      <includes locale="de_DE">
        <include>/SP35/Strings_GER_DE.package</include>
      </includes>
      <includes locale="es_ES">
        <include>/SP35/Strings_SPA_ES.package</include>
      </includes>
      <includes locale="fi_FI">
        <include>/SP35/Strings_FIN_FI.package</include>
      </includes>
      <includes locale="fr_FR">
        <include>/SP35/Strings_FRE_FR.package</include>
      </includes>
      <includes locale="it_IT">
        <include>/SP35/Strings_ITA_IT.package</include>
      </includes>
      <includes locale="ja_JP">
        <include>/SP35/Strings_JPN_JP.package</include>
      </includes>
      <includes locale="ko_KR">
        <include>/SP35/Strings_KOR_KR.package</include>
      </includes>
      <includes locale="nl_NL">
        <include>/SP35/Strings_DUT_NL.package</include>
      </includes>
      <includes locale="no_NO">
        <include>/SP35/Strings_NOR_NO.package</include>
      </includes>
      <includes locale="pl_PL">
        <include>/SP35/Strings_POL_PL.package</include>
      </includes>
      <includes locale="pt_BR">
        <include>/SP35/Strings_POR_BR.package</include>
      </includes>
      <includes locale="ru_RU">
        <include>/SP35/Strings_RUS_RU.package</include>
      </includes>
      <includes locale="sv_SE">
        <include>/SP35/Strings_SWE_SE.package</include>
      </includes>
      <includes locale="zh_TW">
        <include>/SP35/Strings_CHT_CN.package</include>
      </includes>
      <includes locale="zh_CN">
        <include>/SP35/Strings_CHS_CN.package</include>
      </includes>
    </localeFilters>
    <eulas locale="en_US" />
    <eulas locale="cs_CZ" />
    <eulas locale="da_DK" />
    <eulas locale="de_DE" />
    <eulas locale="es_ES" />
    <eulas locale="fi_FI" />
    <eulas locale="fr_FR" />
    <eulas locale="it_IT" />
    <eulas locale="ja_JP" />
    <eulas locale="ko_KR" />
    <eulas locale="nl_NL" />
    <eulas locale="no_NO" />
    <eulas locale="pl_PL" />
    <eulas locale="pt_BR" />
    <eulas locale="ru_RU" />
    <eulas locale="sv_SE" />
    <eulas locale="zh_TW" />
    <eulas locale="zh_CN" />
  </installMetaData>
  <touchup>
    <filePath>__Installer/DLC/SP35/__Installer/touchup.exe</filePath>
    <parameters>pdlcinstall -locale {locale} -pdlcInstallPath "{installLocation}" -autologging</parameters>
  </touchup>
  <installManifest>
    <filePath>/Support/mnfst.txt</filePath>
  </installManifest>
</DiPManifest>
